
<!ENTITY Inspector.title "DOM Inspector">

<!ENTITY thDOMNodes.label "DOM Nodes">
<!ENTITY btnInspect.label "Inspect">
<!ENTITY bxDocPanel.title "Document">
<!ENTITY bxObjectPanel.title "Object">
<!ENTITY btnSelecting.tooltip "Find a node to inspect by clicking on it">
<!ENTITY btnFind.tooltip "Find a node to inspect by id, tag, or attribute">

<!-- MAIN MENU ITEMS -->

<!ENTITY mnFile.label "File">
<!ENTITY mnFile.accesskey "F">
  <!ENTITY mnInspectContentDocument.label "Inspect Content Document">
  <!ENTITY mnInspectContentDocument.accesskey "O">
  <!ENTITY mnInspectChromeDocument.label "Inspect Chrome Document">
  <!ENTITY mnInspectChromeDocument.accesskey "H">
  <!ENTITY cmdShowOpenURLDialog.label "Inspect a URL...">
  <!ENTITY cmdShowOpenURLDialog.accesskey "U">
  <!ENTITY cmdSave.label "Save DOM As...">
  <!ENTITY cmdSave.accesskey "S">
  <!ENTITY cmdClose.label "Close">
  <!ENTITY cmdClose.accesskey "C">
  <!ENTITY cmdExit.label "Exit">
  <!ENTITY cmdExit.accesskey "x">

<!ENTITY mnEdit.label "Edit">
<!ENTITY mnEdit.accesskey "E">
  <!ENTITY cmdUndo.label "Undo">
  <!ENTITY cmdUndo.accesskey "U">
  <!ENTITY cmdRedo.label "Redo">
  <!ENTITY cmdRedo.accesskey "R">
  <!ENTITY cmdCut.label "Cut">
  <!ENTITY cmdCut.accesskey "t">
  <!ENTITY cmdCopy.label "Copy">
  <!ENTITY cmdCopy.accesskey "C">
  <!ENTITY cmdPaste.label "Paste">
  <!ENTITY cmdPaste.accesskey "P">
  <!ENTITY cmdDelete.label "Delete">
  <!ENTITY cmdDelete.accesskey "D">

<!ENTITY mnSearch.label "Search">
<!ENTITY mnSearch.accesskey "S">

<!ENTITY mnView.label "View">
<!ENTITY mnView.accesskey "v">
  <!ENTITY cmdToggleBrowser.label "Browser">
  <!ENTITY cmdToggleSearch.label "Search Results">

<!ENTITY browserPanel.label "Browser">

<!ENTITY inspectNewWindow.label "Inspect in New Window">

<!ENTITY saveCmd.key "S">
<!ENTITY closeCmd.key "W">
